﻿body {
    background: white;
    color: black;
    margin: 0px;
    font: normal normal 13px Arial, sans-serif
}

center {
    direction: rtl
}

form {
    margin: 0px
}

p {
    margin: 0px 0px 20px 0px;
}

h2 {
    font: bold 16px Arial;
    color: #021F92;
    margin: 0px
}

h1 {
    font: bold 18px Arial;
    color: #021F92;
    margin: 0px
}

h3 {
    font: bold 14px Arial;
    color: #021F92;
    margin: 0px
}

.space_from_header {
    padding-top: 21px;
    width: 750px;
}

.space_from_header2 {
    padding-top: 14px;
    width: 750px;
}

a.blue {
    text-decoration: none;
    color: blue;
    line-height: 15px;
}

    a.blue:hover {
        text-decoration: underline;
        color: blue;
        line-height: 15px;
    }

.full {
    width: 750px;
    text-align: right
}

#results {
    width: 552px;
    vertical-align: top;
}

#footer2 {
    width: 750px;
    padding: 1px 0px 22px;
    border-top: 2px solid #021F92
}

.but_in_footer {
    text-align: left;
    padding: 5px 0px 30px;
}

.but_continue {
    width: 750px;
    text-align: left;
    padding: 6px 0px 52px;
}
/*Added By Eli - Gulliver: Continue button canot be under footer class! */

.beds {
    display: none;
    height: 39px;
    width: 117px;
    padding: 6px 15px 0px 0px;
    background: url(../IMAGES/beds_bubble.gif) top right no-repeat;
}

.beds_white {
    display: none;
    height: 39px;
    width: 117px;
    padding: 6px 15px 0px 0px;
    background: url(../IMAGES/beds_bubble_white.gif) top right no-repeat;
}

.gul_tv {
    background: url(../IMAGES/new_tv_gul_blank.gif) no-repeat;
    height: 90px;
    width: 161px;
    padding: 36px 12px 12px;
    font: bold 13px Arial;
    color: #021F92;
}

    .gul_tv div {
        font: bold 18px Arial;
        color: #021F92;
        text-align: center
    }

.column_gap {
    width: 13px
}

.right_column {
    width: 185px;
    vertical-align: top;
}

.prices_note {
    margin: 0;
    padding: 5px 12px;
    width: 726px;
    text-align: right;
    border-top: 2px solid #021F92;
}

.prices_note2 {
    margin: 0;
    padding: 5px 0px;
    width: 750px;
    text-align: left;
    border-top: 2px solid #021F92;
    display: block;
}

.prices_note3 {
    margin: 0;
    padding: 0px 12px;
    width: 726px;
    text-align: right;
    border-top: 2px solid #021F92;
    font: 10px/10px arial normal;
}

.price_note_yellow {
    margin: 0;
    width: 732px;
    height: 54px;
    padding: 7px 9px 0px;
    text-align: right;
    border-top: 3px solid #021F92;
    background: url(../IMAGES/price_note_yellow.gif) no-repeat top;
}

.prices_note_left {
    margin: 0;
    padding: 0px;
    width: 726px;
    text-align: right;
    border-top: 2px solid #021F92;
    background: #e3e3e3 url(../IMAGES/white_bottom_left.gif) no-repeat bottom left;
}

.prices_note_right {
    margin: 0;
    padding: 5px 12px;
    width: 726px;
    text-align: right;
    background: url(../IMAGES/white_bottom_right.gif) no-repeat bottom right;
}

.prices_note_grey {
    margin: 0;
    padding: 5px 12px;
    width: 726px;
    text-align: right;
    background: url(../IMAGES/white_bottom.gif) no-repeat bottom right;
    border-top: 2px solid #021F92;
}

.prices_note_grey_o {
    margin: 0;
    padding: 5px 12px;
    width: 726px;
    text-align: right;
    background: url(../IMAGES/white_bottom_o.gif) no-repeat bottom right;
    border-top: 2px solid #021F92;
}

.prices_note_grey span {
    font-weight: normal;
}

.prices_note_grey_o span {
    font-weight: bold;
}

.results_table_closer {
    background-color: #FFD15F;
    height: 4px;
}

a.left_pop {
    display: block;
    background-image: url(../IMAGES/left_pop.gif);
    width: 120px;
    height: 20px;
    font: normal bold 13px Arial;
    color: white;
    text-decoration: none;
    margin: 2px 10px;
    text-align: center;
}

a.left_pop2 {
    display: block;
    background-image: url(../IMAGES/left_pop.gif);
    width: 120px;
    height: 20px;
    font: normal bold 13px Arial;
    color: white;
    text-decoration: none;
    margin: 8px 10px;
    text-align: center;
}

    a.left_pop:hover, a.left_pop2:hover {
        background-image: url(../IMAGES/left_pop_over.gif);
        color: #021F92;
        text-align: center;
    }

.blue_button_bg_o {
    background: url(../IMAGES/but_bg.gif) repeat-x;
    font: bold 13px Arial;
    color: White;
}

.left_block_title {
    background: url(../IMAGES/title_grey_shade.gif) no-repeat top;
    width: 176px;
    height: 18px;
    color: white;
    font: bold px Arial;
    text-align: right;
}

.left_block_title_big {
    background: url(../IMAGES/title_grey_shade.gif) no-repeat top;
    width: 185px;
    height: 23px;
    color: white;
    font: bold 15px Arial;
    text-align: center;
    padding: 5px 0px 0 0;
}

.left_block {
    background: url(../IMAGES/grey_shade.gif) no-repeat bottom;
    width: 176px;
    border-top: 2px solid white;
    text-align: right;
    padding: 10px 9px 10px 0px;
}

.left_block_gul2 {
    background: url(../IMAGES/grey_shade_gul.gif) no-repeat bottom;
    width: 176px;
    border-top: 2px solid white;
    text-align: right;
    padding: 10px 9px 2px 0px;
}

.padx {
    padding: 5px 0px;
}

.left_block table {
    width: 90%;
}

.left_block div {
    margin-bottom: 5px;
}

.grey_bottom {
    background: url(../IMAGES/grey_bottom.gif) no-repeat bottom;
    width: 185px;
    vertical-align: top;
}

.grey_top {
    background: url(../IMAGES/grey_top.gif) no-repeat top;
    width: 167px;
    padding: 10px 9px;
    text-align: center;
}

.left_block_gul {
    background: url(../IMAGES/grey_shade_gul.gif) no-repeat bottom;
    width: 176px;
    border-top: 2px solid white;
    text-align: right;
    padding: 10px 9px 15px 0px;
}

.left_block_hotels {
    background: url(../IMAGES/grey_shade_hotels.gif) no-repeat bottom;
    width: 167px;
    border-top: 2px solid white;
    text-align: right;
    padding: 10px 9px 15px 9px;
}

.left_block_buttons {
    background: url(../IMAGES/grey_shade.gif) no-repeat bottom;
    width: 185px;
    border-top: 2px solid white;
    text-align: center;
    vertical-align: top
}

.left_block2 {
    background: url(../IMAGES/grey_shade.gif) no-repeat bottom;
    width: 185px;
    border-top: 2px solid white;
}

.left_block3 {
    background: url(../IMAGES/grey_shade.gif) no-repeat bottom;
    width: 167px;
    border-top: 2px solid white;
    padding: 0px 9px 7px;
    text-align: center;
}

    .left_block3 table {
        width: 100%;
        margin-top: 5px;
        padding-top: 3px;
    }

.left_block_hotels div {
    padding-top: 8px;
}

.bold_blue {
    color: #021F92;
    font: normal 14px/ 16px Arial;
}

.bold_blue2 {
    color: #021F92;
    font: bold 13px/ 16px Arial;
}

.bold_blue2_2 {
    color: #021F92;
    font: normal 13px/ 13px Arial;
}

.bold_blue2_3 {
    color: #021F92;
    font: normal 14px Arial;
    padding-top: 8px;
}

.bold_blue2_4 {
    color: #021F92;
}

.bold_blue3 {
    color: #021F92;
    font: bold 16px/ 18px Arial;
}

.td_corner {
    background: url(../images/cor_r_or_b.jpg) no-repeat bottom right;
    background-color: #FFC869
}

.td_corner2 {
    background: url(../images/cor_l_or_b.gif) no-repeat bottom left;
    background-color: #FFC869
}

    .td_corner2
    .td_bottom {
        width: 543px;
        height: 22px;
        background: #FF7300 url(../images/cor_r_or_b.jpg) no-repeat top right;
        padding: 0px 9px 0px 0px;
    }

.td_orange {
    width: 543px;
    height: 22px;
    background: #FF7300 url(../IMAGES/banner_orange_right.gif) no-repeat top right;
    padding: 0px 9px 0px 0px;
}

.title_orange {
    width: 543px;
    height: 22px;
    display: block;
    background: #FF7300 url(../IMAGES/banner_orange_left.gif) no-repeat left top;
    font: normal bold 14px Arial;
    line-height: 19px;
    color: #ffffff;
    text-align: right;
    padding: 0px;
    vertical-align: bottom;
}

.td_orange2 {
    width: 543px;
    height: 19px;
    background: #FF7300 url(../IMAGES/banner_orange_right.gif) no-repeat top right;
    padding: 0px 9px 0px 0px;
}

.title_orange2 {
    width: 543px;
    height: 19px;
    display: block;
    background: #FF7300 url(../IMAGES/banner_orange_left.gif) no-repeat left top;
    font: normal bold 13px Arial;
    color: #ffffff;
    text-align: right;
    padding: 0px;
    vertical-align: bottom;
}

.td_orange3 {
    width: 100%;
    height: 19px;
    background: #FF7300 url(../IMAGES/banner_orange_right.gif) no-repeat top right;
    padding: 0px 9px 0px 0px;
    margin-top: 3px;
}

.title_orange3 {
    width: 100%;
    height: 19px;
    display: block;
    background: url(../IMAGES/banner_orange_left.gif) top left no-repeat;
    font: normal bold 13px/18px Arial;
    color: #ffffff;
    text-align: right;
    padding: 0px;
    vertical-align: bottom;
}

.td_orange4 {
    width: 543px;
    height: 19px;
    background: #FF7300 url(../IMAGES/banner_orange_right.gif) no-repeat top right;
    padding: 0px 9px 0px 0px;
    border-bottom: 2px solid white
}

.title_orange4 {
    width: 543px;
    height: 19px;
    display: block;
    background: #FF7300 url(../IMAGES/banner_orange_left.gif) no-repeat left top;
    font: normal bold 13px Arial;
    color: #ffffff;
    text-align: right;
    padding: 0px;
    vertical-align: bottom;
}

.border_215 {
    width: 215px;
    background: White url(../IMAGES/border_215.gif) no-repeat bottom;
    padding: 12px 9px 15px 0px;
    text-align: right;
}

.border_300 {
    width: 291px;
    background: White url(../IMAGES/border_300.gif) no-repeat bottom;
    padding: 5px 9px 15px 9px;
    text-align: right;
    line-height: 23px
}

.border_750 {
    width: 732px;
    background: White url(../IMAGES/border_750.gif) no-repeat bottom;
    padding: 10px 9px 15px 9px;
    text-align: right;
    font: bold 13px Arial;
    color: #000000;
}

.border_525 {
    width: 525px;
    background: White url(../IMAGES/border_525.gif) no-repeat bottom;
    padding: 10px 9px 15px 9px;
    text-align: right;
    font: normal 13px Arial;
    color: #000000;
}

    .border_525 div {
        border-bottom: 1px solid #909090;
        padding-right: 9px;
    }

    .border_525 td {
        line-height: 23px;
        width: 100px;
        vertical-align: top;
        padding-right: 9px;
    }

.border_750 table {
    margin: 37px 0px 8px;
}

.phone_bubble_top {
    vertical-align: top;
    width: 80px;
    height: 53px;
    padding: 39px 290px 0px 0px;
    background: White url(../IMAGES/phone_bubble_top.gif) no-repeat top;
    text-align: right;
}

.shluha {
    font: bold 17px Arial;
    color: #021F92;
}

.mouse_bubble_top {
    width: 370px;
    height: 92px;
    background: White url(../IMAGES/mouse_bubble_top.gif) no-repeat top;
    padding: 0px 0px 0px 0px;
    text-align: right;
}

.bubble_bottom {
    width: 361px;
    height: 49px;
    background: White url(../IMAGES/bubble_bottom.gif) no-repeat top;
    padding: 0px 9px 15px 0px;
    text-align: left;
    vertical-align: middle;
    color: black;
    font: bold 13px/ 16px Arial;
}

.td_blue {
    width: 543px;
    height: 19px;
    background: #021F92 url(../IMAGES/corner_blue_r.gif) no-repeat top right;
    padding: 0px 9px 0px 0px;
}

.title_blue {
    width: 543px;
    height: 19px;
    display: block;
    background: #021F92 url(../IMAGES/corner_blue_l.gif) no-repeat left top;
    font: normal 13px Arial;
    line-height: 18px;
    color: #ffffff;
    text-align: right;
    padding: 0px;
    vertical-align: bottom;
}

.td_blue2 {
    width: 100%;
    height: 19px;
    background: #021F92 url(../IMAGES/corner_blue_r.gif) no-repeat top right;
    padding: 0px 9px 0px 0px;
}

.title_blue2 {
    width: 100%;
    height: 19px;
    display: block;
    background: #021F92 url(../IMAGES/corner_blue_l.gif) no-repeat left top;
    font: bold 14px/18px Arial;
    color: #ffffff;
    text-align: right;
    padding: 0px 9px 0 0;
    vertical-align: bottom;
}

.title_blue2_1 {
    width: 100%;
    height: 19px;
    display: block;
    background: #021F92 url(../IMAGES/corner_blue_l.gif) no-repeat left top;
    font: bold 14px/18px Arial;
    color: #ffffff;
    text-align: right;
    padding: 0px;
    vertical-align: bottom;
}

.td_blue3 {
    width: 176px;
    height: 22px;
    background: #021F92 url(../IMAGES/corner_blu_right.gif) no-repeat top right;
    padding: 0px 9px 0px 0px;
}

.title_blue3 {
    width: 100%;
    height: 20px;
    display: block;
    background: #021F92 url(../IMAGES/corner_blu_left.gif) no-repeat left top;
    font: bold 13px Arial;
    color: #ffffff;
    text-align: right;
    padding: 2px 0px 0px;
    vertical-align: top;
}

.right_td_bg {
    text-align: right;
    width: 69px;
    background: #FFD15F url(../IMAGES/corner_right_td_bg.gif) no-repeat bottom right;
    padding-right: 15px;
    vertical-align: top;
}

.stars3 {
    width: 131px;
    height: 23px;
    padding: 2px 10px 0px;
    background: url(../IMAGES/melonot_3stars_title.gif) no-repeat top;
    font: normal bold 14px Arial;
    color: #021F92;
    text-align: left;
}

.stars4 {
    width: 131px;
    height: 23px;
    padding: 2px 10px 0px;
    background: url(../IMAGES/melonot_4stars_title.gif) no-repeat top;
    font: normal bold 14px Arial;
    color: #021F92;
    text-align: left;
}

.stars5 {
    width: 131px;
    height: 23px;
    padding: 2px 10px 0px;
    background: url(../IMAGES/melonot_5stars_title.gif) no-repeat top;
    font: normal bold 14px Arial;
    color: #021F92;
    text-align: left;
}

.stars3_full {
    width: 441px;
    height: 23px;
    padding: 2px 12px 0px;
    background: url(../IMAGES/melonot_3stars_title_full.gif) no-repeat top;
    font: normal bold 14px Arial;
    color: #021F92;
    text-align: right;
}
/*Missing Class Added By Eli - Gulliver*/
.stars4_full {
    width: 441px;
    height: 23px;
    padding: 2px 12px 0px;
    background: url(../IMAGES/melonot_4stars_title_full.gif) no-repeat top;
    font: normal bold 14px Arial;
    color: #021F92;
    text-align: right;
}

.stars5_full {
    width: 441px;
    height: 23px;
    padding: 2px 12px 0px;
    background: url(../IMAGES/melonot_5stars_title_full.gif) no-repeat top;
    font: normal bold 14px Arial;
    color: #021F92;
    text-align: right;
}
/*Missing Class Added By Eli - Gulliver*/

.stars3_bottom {
    width: 151px;
    background: url(../IMAGES/melonot_3stars_bottom.gif) no-repeat bottom;
    border-top: 4px solid #ffc600;
    text-align: center;
    padding: 0px 0px 20px;
    vertical-align: top;
}

.stars4_bottom {
    width: 151px;
    background: url(../IMAGES/melonot_4stars_bottom.gif) no-repeat bottom;
    border-top: 4px solid #ffa111;
    text-align: center;
    padding: 0px 0px 20px;
    vertical-align: top;
}

.stars5_bottom {
    width: 151px;
    background: url(../IMAGES/melonot_5stars_bottom.gif) no-repeat bottom;
    border-top: 4px solid #ff6600;
    text-align: center;
    padding: 0px 0px 20px;
    vertical-align: top;
}

.stars3_bottom_o {
    width: 151px;
    background: url(../IMAGES/melonot_3stars_bottom_o.gif) no-repeat bottom;
    border-top: 4px solid #ffc600;
    text-align: center;
    padding: 0px 0px 20px;
    vertical-align: top;
    cursor: pointer;
}

.stars4_bottom_o {
    width: 151px;
    background: url(../IMAGES/melonot_4stars_bottom_o.gif) no-repeat bottom;
    border-top: 4px solid #ffa111;
    text-align: center;
    padding: 0px 0px 20px;
    vertical-align: top;
    cursor: pointer;
}

.stars5_bottom_o {
    width: 151px;
    background: url(../IMAGES/melonot_5stars_bottom_o.gif) no-repeat bottom;
    border-top: 4px solid #ff6600;
    text-align: center;
    padding: 0px 0px 20px;
    vertical-align: top;
    cursor: pointer;
}

.stars3_button {
    display: block;
    text-decoration: none;
    width: 151px;
    height: 19px;
    padding-top: 1px;
    background: url(../IMAGES/melonot_3stars_button.gif) no-repeat;
    font: normal bold 14px Arial;
    color: #021F92;
    text-align: center;
}

.stars4_button {
    display: block;
    text-decoration: none;
    width: 151px;
    height: 19px;
    padding-top: 1px;
    background: url(../IMAGES/melonot_4stars_button.gif) no-repeat;
    font: normal bold 14px Arial;
    color: #021F92;
    text-align: center;
}

.stars5_button {
    display: block;
    text-decoration: none;
    width: 151px;
    height: 19px;
    padding-top: 1px;
    background: url(../IMAGES/melonot_5stars_button.gif) no-repeat;
    font: normal bold 14px Arial;
    color: #021F92;
    text-align: center;
}

    .stars3_button:hover, .stars4_button:hover, .stars5_button:hover {
        background: url(../IMAGES/melonot_stars_button_o.gif) no-repeat;
    }

/*.stars3_bottom_o .boldx, .stars4_bottom_o .boldx, .stars5_bottom_o .boldx{font-weight:bold; color: #ff7300}*/
.boldx {
    font-weight: bold;
    color: #ff7300
}
/* Ment to make the text Bold Orange also when not roll over */

.ishur_meyadi {
    padding: 5px 0px 0px;
    line-height: 18px
}

.malon {
    font-weight: bold;
    color: #021F92;
    padding: 8px 0px 0px;
    height: 47px;
    vertical-align: top;
}

#smilyx {
    height: 18px;
    margin-top: 7px;
    padding-right: 12px;
    text-align: right;
}

.left_list {
    width: 90px
}

.main_list {
    width: 120px;
    font: normal 11px Arial;
}
/*Added By Eli - Gulliver for the Select controlls "Country" & "City" on the main Page*/
.left_list {
    width: 160px;
    font: normal 11px Arial;
}
/*Added By Eli - Gulliver for the Select controlls "Country" & "City" on the main Page*/
.left_button {
    background: #E6E6E6;
    width: 165px;
    padding: 0px 10px;
    text-align: left;
}

.button_long {
    height: 21px;
    width: 200px;
    background: url(../IMAGES/but_long.gif) no-repeat;
    padding-top: 2px;
    font: bold 13px Arial;
    color: #ffffff;
    text-align: center;
    display: block;
    text-decoration: none;
}

.button_long_o {
    height: 21px;
    width: 200px;
    background: url(../IMAGES/but_long_o.gif) no-repeat;
    padding-top: 2px;
    font: bold 13px Arial;
    color: #021F92;
    text-align: center;
    display: block;
    text-decoration: none;
}

.dspacer {
    height: 9px
}

.dspacer2 {
    height: 7px
}

img {
    border: 0px;
}

a.globe {
    text-decoration: none;
    display: block;
    background: url(../IMAGES/globe_choose.gif) no-repeat;
    width: 111px;
    height: 20px;
    font: normal bold 13px Arial;
    color: white;
    text-align: center;
    padding-right: 17px;
}

    a.globe:hover {
        background: url(../IMAGES/globe_choose_o.gif) no-repeat;
        color: #021F92;
    }

.small {
    font: normal 11px Arial;
    text-align: right;
    line-height: 13px;
}

.smaller {
    font: normal 10px Arial;
    text-align: left;
    padding: 0px 0px 3px 12px;
}

.form_bg_blue {
    background: #9BD6FF url(../IMAGES/form_bg_blue.gif) no-repeat bottom;
    width: 552px;
    text-align: right;
}

.form_bg {
    background: url(../IMAGES/form_bg.gif) no-repeat bottom;
    width: 552px;
    text-align: right;
}

    .form_bg td {
        padding-bottom: 3px;
    }

    .form_bg .leveling {
        padding: 0px !important
    }

.padfromtop {
    padding-top: 7px;
}

.padfromtop2 {
    padding-top: 15px;
}

set_small_width {
    width: 45px;
}

.td_tbl_bottom {
    padding-left: 15px;
    text-align: left;
    height: 40px;
}

.tbl_bottom {
    width: 520px;
    margin-top: 7px;
}

.tbl_children {
    margin-right: 12px;
    width: 120px;
}

.hr {
    height: 2px;
    background: url(../IMAGES/divide.gif) center repeat-x;
    font-size: 8px
}

.hr2 {
    height: 2px;
    background: url(../IMAGES/white_divi.gif) center repeat-x;
    font-size: 8px;
}

input {
    font: normal 13px Arial;
    color: #000000;
    width: 140px;
}

    input.phone {
        font: normal 13px Arial;
        color: #000000;
        width: 81px;
    }

    input.small {
        font: normal 13px Arial;
        color: #000000;
        width: 40px;
    }

    input.long {
        font: normal 13px Arial;
        color: #000000;
        width: 190px;
    }

    input.form {
        font: normal 13px Arial;
        color: #000000;
        width: 90px;
    }

select {
    font: normal 13px Arial;
    background-color: #ffffff;
    color: #000000;
    width: 126px;
}

    select.small {
        font: normal 13px Arial;
        background-color: #ffffff;
        color: #000000;
        width: 40px;
        padding: 0px;
        margin: 0px;
    }

.num_of_rooms {
    font: bolder 14px Arial;
    color: #F5600C;
}

.specials_td {
    width: 181px;
    background: White url(../IMAGES/specials_bg.gif) no-repeat bottom;
    border-top: 2px solid white;
    padding-bottom: 3px;
    text-align: center;
}

.specials_td_o {
    width: 181px;
    background: White url(../IMAGES/specials_bg_over.gif) no-repeat bottom;
    cursor: pointer;
    border-top: 2px solid white;
    padding-bottom: 3px;
    text-align: center;
}

.specials_td_up {
    background: White url(../IMAGES/specials_bg.gif) no-repeat top;
    width: 181px;
    text-align: center;
    border-top: 2px solid white;
}

.specials_td_bottom {
    background: White url(../IMAGES/specials_bg.gif) no-repeat bottom;
    padding-bottom: 3px;
    text-align: center;
}

.specials_td_up_o {
    background: White url(../IMAGES/specials_bg_over.gif) no-repeat top;
    cursor: pointer;
    width: 181px;
    text-align: center;
    border-top: 2px solid white;
}

.specials_td_bottom_o {
    background: White url(../IMAGES/specials_bg_over.gif) no-repeat bottom;
    cursor: pointer;
    padding-bottom: 3px;
    text-align: center;
}

.blankx {
    height: 26px;
    FONT: bold 17px/20px Arial;
    COLOR: #ff7300
}

.popular {
    background: url(../IMAGES/gul_popular.gif) no-repeat top left;
    height: 26px;
    FONT: bold 17px/20px Arial;
    COLOR: #ff7300
}

.recomend {
    background: url(../IMAGES/gul_recomend.gif) no-repeat top left;
    height: 26px;
    FONT: bold 17px/20px Arial;
    COLOR: #ff7300
}

.popular2 {
    background: url(../IMAGES/gul_popular.gif) no-repeat top left;
}

.recomend2 {
    background: url(../IMAGES/gul_recomend.gif) no-repeat top left;
}

.bottom_half {
    vertical-align: bottom;
    line-height: 20px;
}

.price {
    font: normal bold 18px Arial;
    margin: 5px 0px 3px
}

.ttlso {
    FONT: bold 17px Arial, Helvetica, sans-serif;
    COLOR: #ff7300
}

.ttlso_blue {
    FONT: bold 17px Arial, Helvetica, sans-serif;
    COLOR: #021F92;
}

.ttlso2 {
    FONT: bold 17px Arial, Helvetica, sans-serif;
    COLOR: #ff7300;
    margin-bottom: 5px;
}

.yellow_space {
    text-align: center;
    width: 189px;
    height: 54px;
    font: normal bold 15px arial;
    color: #021f92;
    background: url(../IMAGES/yellow_space.gif) right no-repeat;
}

.border_box_bottom {
    width: 192px;
    background: White url(../IMAGES/melonot_border_bottom.gif) bottom no-repeat;
}

.border_box_bottom2 {
    width: 192px;
    background: White url(../IMAGES/melonot_border_bottom2.gif) bottom no-repeat;
}

.border_box_bottom3 {
    width: 192px;
    background: White url(../IMAGES/melonot_border_bottom3.gif) bottom no-repeat;
}

.border_box_top {
    width: 192px;
    background: url(../IMAGES/melonot_border_up.gif) top no-repeat;
    text-align: right;
    padding: 5px 10px 0px 0px;
}

.gul_blue {
    background: #107DDE url(../IMAGES/blue_bg_bottom.gif) no-repeat bottom;
    color: White;
    font-weight: bold;
    width: 154px;
    padding-bottom: 30px;
    text-align: center;
}

.blue_arch_left {
    height: 18px;
    background: url(../Images/flights/t_bl_r_l.gif) top left no-repeat;
    font-weight: bold;
    padding: 3px 0 0 9px;
}

.blue_arch_right {
    height: 20px;
    background: url(../Images/flights/t_bl_r.gif.gif) top right no-repeat;
    padding-right: 9px;
}

.hotel_details {
    padding: 10px 11px 8px 0;
    text-align: right;
}

.margin_hotel_details {
    padding-bottom: 2px;
}

.hotel_divide {
    padding: 7px 7px 3px 0;
    text-align: right;
}

.hotel_divide2 {
    padding: 8px 2px 0px 0px;
    text-align: right;
}

.hotel_divide3 {
    padding: 1px 6px 5px 0;
    text-align: right;
}

.hotel_divide4 {
    padding: 5px 6px 5px 0;
    text-align: right;
}

.hotel_function td {
    padding: 0px 5px 8px 0px;
    text-align: right;
}

.hotel_function2 td {
    padding: 0px 5px 0px 0px;
    text-align: right;
}

.hotel_function3 td {
    padding: 0px 6px 3px 0px;
    text-align: right;
}

.hotel_function3 .no_pads {
    padding: 0px;
}

.td_width {
    width: 122px
}

.constrain {
    text-align: center;
    padding-top: 7px;
}

.squarex {
    margin-bottom: -2px;
}

.squarex_td td {
    margin-bottom: -2px;
    padding-bottom: 0px;
}

.squarex_td img, .squarex img {
    margin-left: 6px;
}

.price_bubble {
    background: url(../IMAGES/price_buble.gif) no-repeat;
    width: 109px;
    height: 54px;
    text-align: center;
    vertical-align: middle;
}

.price_bubble2 {
    background: url(../IMAGES/price_buble3.gif) right no-repeat;
    width: 138px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    margin-top: 7px;
    padding-top: 8px;
}

.border_552_orange {
    background: url(../IMAGES/border_552_orange.gif) bottom no-repeat;
    width: 532px;
    padding: 0px 1px 10px;
    border-top: 4px solid #FF7300
}

.border_552_orange2 {
    background: url(../IMAGES/border_552_orange2.gif) bottom no-repeat;
    width: 532px;
    padding: 0px 1px 13px;
}

.price_border_right {
    font-weight: bold;
    border-bottom: 1px solid #FF7300;
    width: 230px;
}

.price_border_left {
    font-weight: bold;
    border-bottom: 1px solid #FF7300;
}

.leftx {
    text-align: left;
}

.rightx {
    text-align: right;
}

.centerx {
    text-align: center;
}

.bottomx {
    vertical-align: bottom;
}

.topx {
    vertical-align: top;
}

.pop_table {
    width: 360px;
    direction: rtl;
    margin: 12px;
}

.pop_up_box {
    font: normal normal 13px Arial;
    border: 1px solid #021f92;
    padding: 0px 5px 5px 5px;
}

.pop_up_title {
    font: normal bold 18px Arial;
    color: #ff7300;
    BORDER-bottom: #ff7300 6px solid;
    padding-top: 10px;
    vertical-align: bottom
}

.pop_up_icon {
    BORDER-bottom: #ff7300 6px solid;
    padding: 0px 0px;
    vertical-align: bottom;
    width: 67px
}

.pop_up_text {
    font: normal 14px Arial;
    color: #021F92;
}

.pop_status_r {
    background: url(../IMAGES/pop_status_r.gif) no-repeat right;
    font-weight: normal;
}

.pop_status_l {
    background: url(../IMAGES/pop_status_l.gif) no-repeat left;
    font-weight: bold;
}

/* banners */
.banner {
    width: 185px;
    height: 164px;
}

    .banner .title {
        font: bold 24px arial;
        color: #01156C;
        margin-top: 10px;
        letter-spacing: -1px;
    }

    .banner .line01 {
        font: bold 15px arial;
        color: #01156C;
        margin-top: 5px;
    }

    .banner .middle_banner {
        height: 144px;
        border-left: 2px solid #021F92;
        border-right: 2px solid #021F92;
        vertical-align: top;
    }

    .banner .middle_top {
        width: 165px;
        border-top: 2px solid #021F92;
        font-size: 4px
    }

    .banner .bottom_top {
        width: 165px;
        border-bottom: 2px solid #021F92;
        font-size: 4px
    }
/* rounded corners for images */

.rounded {
    width: 138px;
    height: 115px;
}

.rounded2 {
    width: 100%;
    height: 100%;
    background: transparent url(../IMAGES/right.gif) no-repeat bottom right;
}

    .rounded2 div {
        width: 100%;
        height: 100%;
        background: transparent url(../IMAGES/left.gif) no-repeat bottom left;
    }

/*Flights Search Results*/
.flightBox {
    BORDER-RIGHT: #fcab00 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #fcab00 3px solid;
    PADDING-LEFT: 5px;
    BORDER-BOTTOM: #fcab00 1px solid
}

.GroupFlightBox {
    BORDER-RIGHT: #fcab00 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #fcab00 3px solid;
    PADDING-LEFT: 1px;
}

.stationBox {
    BORDER-TOP-WIDTH: 1px;
    BORDER-RIGHT: #ffae00 1px solid;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #ffae00;
    BORDER-LEFT: #ffae00 1px solid;
    BORDER-TOP-COLOR: #ffae00;
    BACKGROUND-COLOR: #ffd669
}

.Station {
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 3px
}

.flightBoxIn {
    PADDING-RIGHT: 5px;
    MARGIN-TOP: 3px;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 5px
}

.flightBoxIn2 {
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px
}

UL {
    FONT-SIZE: 11px;
    LIST-STYLE-IMAGE: url(res/or-dot.gif);
    MARGIN-BOTTOM: 5px;
    MARGIN-LEFT: 15px;
    MARGIN-RIGHT: 20px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

#orange2 {
    COLOR: #ffd66a
}

/*For Flight Details Page*/
.bg {
    background-image: url(../Images/det//t_bl_b.gif);
    background-repeat: repeat-x;
    background-position: top;
    font: 12px;
}

.bg2 {
    background-image: url(../Images/det//t_bl_r_l.gif);
    background-repeat: repeat-y;
    background-position: top;
    font: 12px;
}

.bg3 {
    background-image: url(../Images/det//t_bl_l_l.gif);
    background-repeat: repeat-y;
    background-position: top;
    font: 12px;
}

.dotedLine {
    background: "../images/flights/grey-pas2.gif";
}

.FlightGroup TD {
    font-size: 11px;
    color: #696969;
}